Консультант Акции 0 Корзина (0)

Dr.Web Mail Security Suite

Dr.Web Mail Security Suite 
Защита почты

Продукт Dr.Web

Windows

Linux

FreeBSD

Solaris

для платформы Intel x86

Dr.Web для почтовых серверов Unix

с версией ядра 2.4.x и выше

версии 6.х и выше

версии 10

Dr.Web для MS Exchange

Server 2000 / 2003 / 2008 / 2012

Dr.Web для IBM Lotus Domino

Server 2000 / 2003 / 2008 / 2008 R2 / 2012 / 2012 R2 (32-и 64-битные версии)

Red Hat Enterprise Linux (RHEL) 4 и 5 версии, Novell SuSE Linux Enterprise Server (SLES) 9 и 10 версии (только 32-битные)

Dr.Web для почтовых серверов Kerio

Server 2000 / 2003 / 2008 XP / Vista / 7

Red Hat Enterprise Linux 4/5; Fedora Core 7 / 8; SUSE Linux 10.0, 10.1, 10.2, 10.3, 11.0 и 11.1; CentOS Linux 5.2 и 5.3; Debian 5.0; Ubuntu 8.04 LTS